<?xml version="1.0" encoding="utf-8"?>
<format>
	<acodec>
		<codec>mpeg4aac</codec>
		<sample_rate/>
		<bitrate items="32K,40K,48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">192K</bitrate>
		<channels items="Mono,Stereo,5.1" item_data="1,2,6">2</channels>
		<Volume />
	</acodec>
</format>